* {margin:0; padding:0}

#accordion2 {display:block; margin:0 auto; border-top:none}
.accordion2 {display:block; font:12px Arial, Helvetica, sans-serif; color:#333;}
.accordion2 dt {padding:1px 6px !important; text-align:center; margin-bottom:1px; line-height:30px; cursor:pointer; background:#444 url(../images/arrow-down.png) center right no-repeat; color:#dedddd; border-radius:2px; -moz-border-radius:2px; -o-border-radius:2px; -webkit-border-radius:2px; -ms-border-radius:2px;}
.accordion2 dt:hover {background-color:#555}
.accordion2 .open {background:#444 url(../images/arrow-up.png)center right no-repeat;}
.accordion2 dd {overflow:hidden; background:#fff;}

.accordion2 span {display:block; border-top:none; padding:0;}


